@font-face {
    font-family: 'droid_serifregular';
    src: url('../../../css/fonts/DroidSerif-webfont.eot');
    src: url('../../../css/fonts/DroidSerif-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../css/fonts/DroidSerif-webfont.woff') format('woff'),
         url('../../../css/fonts/DroidSerif-webfont.ttf') format('truetype'),
         url('../../../css/fonts/DroidSerif-webfont.svg#droid_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'droid_serifitalic';
    src: url('../../../css/fonts/DroidSerif-Italic-webfont.eot');
    src: url('../../../css/fonts/DroidSerif-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../css/fonts/DroidSerif-Italic-webfont.woff') format('woff'),
         url('../../../css/fonts/DroidSerif-Italic-webfont.ttf') format('truetype'),
         url('../../../css/fonts/DroidSerif-Italic-webfont.svg#droid_serifitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'droid_serifbold_italic';
    src: url('../../../css/fonts/DroidSerif-BoldItalic-webfont.eot');
    src: url('../../../css/fonts/DroidSerif-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../css/fonts/DroidSerif-BoldItalic-webfont.woff') format('woff'),
         url('../../../css/fonts/DroidSerif-BoldItalic-webfont.ttf') format('truetype'),
         url('../../../css/fonts/DroidSerif-BoldItalic-webfont.svg#droid_serifbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../../../css/fonts/OpenSans-Regular-webfont.eot');
    src: url('../../../css/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../css/fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../../../css/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../../../css/fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('../../../css/fonts/OpenSans-Light-webfont.eot');
    src: url('../../../css/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../css/fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../../../css/fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../../../css/fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../../../css/fonts/OpenSans-Semibold-webfont.eot');
    src: url('../../../css/fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../css/fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../../../css/fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../../../css/fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'droid_serifbold';
    src: url('../../../css/fonts/DroidSerif-Bold-webfont.eot');
    src: url('../../../css/fonts/DroidSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../css/fonts/DroidSerif-Bold-webfont.woff') format('woff'),
         url('../../../css/fonts/DroidSerif-Bold-webfont.ttf') format('truetype'),
         url('../../../css/fonts/DroidSerif-Bold-webfont.svg#droid_serifbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'droid_serifregular';
    src: url('../../../css/fonts/DroidSerif-webfont.eot');
    src: url('../../../css/fonts/DroidSerif-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../css/fonts/DroidSerif-webfont.woff') format('woff'),
         url('../../../css/fonts/DroidSerif-webfont.ttf') format('truetype'),
         url('../../../css/fonts/DroidSerif-webfont.svg#droid_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('../../../css/fonts/OpenSans-Bold-webfont.eot');
    src: url('../../../css/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../css/fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../../../css/fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../../../css/fonts/OpenSans-Bold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../../../css/fonts/OpenSans-Italic-webfont.eot');
    src: url('../../../css/fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../css/fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('../../../css/fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../../../css/fonts/OpenSans-Italic-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('../../../css/fonts/OpenSans-CondBold-webfont.eot');
    src: url('../../../css/fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../css/fonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('../../../css/fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('../../../css/fonts/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
